* {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	font-family: 'Roboto', sans-serif;
}

.flex_container1 {
	background-color: none;
	display: flex;
	list-style-type: none;
	justify-content: center;
	align-items: center;
}

li a {
	font-size: 30px;
	text-transform: uppercase;
	color: black;
	text-decoration: none;
	display: inline-block;
	text-align: center;
	flex-grow: 2;
	margin: 50px 70px;

}

 h1 {
 	text-align: center;
 	font-size: 70px;
 	margin: 0px 0px 35px 0px;
 }

 h1 + p {
 	text-align: center;
 	color: grey;
 	font-size: 35px;
 	font-weight: 300;
 }

/*  Only added code above this line */

* {
	
}

a {

}

body {
	
}

li {
	
}

p {
	
}

nav {
	
}